/*
Theme Name: inCharity Child w/ Job Manager
Theme URI: http://inwavethemes.com/wordpress/incharity
Author: inwavethemes
Author URI: http://inwavethemes.com
Template: incharity
Description: Wordpress theme for Charity and Fundraising and non-profit organization
Version: 1.2.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: inwavethemes
Tags: light, fluid-layout, responsive-layout, post-formats, theme-options, flexible-header, custom-header, custom-background, custom-colors, left-sidebar, right-sidebar


This theme, like WordPress, is licensed under the GPL.
*/

@import url("../incharity/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body.page .entry-content .container .wpb_wrapper .video_contents { margin: 200px 0 ;}

@media screen and (max-width: 479px) {
	body.page .entry-content .container .wpb_wrapper .video_contents { margin: 0 ;}
	.header .logo a img {width: 50%;}
}

@media screen and (min-width: 481px) and (max-width: 980px) {
	body.page .entry-content .container .wpb_wrapper .video_contents { margin: 150px 0 ;}
}

body.page .entry-content .container .wpb_wrapper .info-item.info-item-small-title.style5 .info-item-title {font-size: 30px;}

body.page .entry-content .container .wpb_wrapper .iw-shortcode-video.iw-video.service-video { margin: 0 0 50px 0 !important;}

.iw-contact.iw-contact-sign-up input {background: rgba(255, 255, 255, 1); color: #555555;}

footer.page-footer .recent-blog-post {border-bottom: 1px solid rgb(77, 77, 77);}

.wpb_wrapper .info-item-content h4.info-item-title {font-size: 30px;}

.header.header-version-2 .logo {padding: 12px 0 7px 0;}

/*** Contact us page custom style ***/
body.page-id-2090 .contents-main .vc_custom_1460345447669 {background-color: #ed9914!important;}
body.page-id-2090 .contents-main .iw-contact-us.default .title_contact_form {color: #ffffff;}
body.page-id-2090 .contents-main .iw-contact-us.default .btn-submit {border: 2px solid #ffffff;}
body.page-id-2090 .contents-main .iw-contact-us.default .btn-submit:hover {background-color: #ffffff!important; color:#ed9914!important;}

#jmfe-modal-panel.hidden {
	display: initial;
	visibility: initial;
}

/* Mobius edits start here
-------------------------------------------------------------- */

html body.single-job_listing,
html body.tax-job_listing_tag,
html body.tax-job_listing_category { font-size: 14px; }

body.single-job_listing .page-heading, 
body.tax-job_listing_tag .page-heading,
body.tax-job_listing_category .page-heading,
body.jobs-search-results .page-heading
{
    background-image: url('http://www.sydneyhomelessconnect.com/wp-content/uploads/2016/04/05062013_charity_shc-256-1024x682.jpg') !important;
}

.get-help-page .page-heading {margin-bottom: 0px;}

.get-help-page .service-cat-icon img {width:86px; height:86px;}
.get-help-page .vc_figure-caption
{color:#fff; font-size:13px!important; text-transform:uppercase; line-height:15px; padding-top:10px;}

.get-help-page .wpb_wrapper .book-box-row {margin-left:0px; margin-right:0px;}
.get-help-page .book-box-heading .wpb_content_element {margin-bottom:0;}

.get-help-page .ibutton {margin-left:0;}

.job_search p {margin-bottom:30px;}
.job_search input[type="submit"] {margin-bottom:30px;}
.job_search {background:#333; padding:10px 30px 10px 30px; margin-bottom:20px;}
.job_search h4 {color:#ed9914; font-size:35px; margin-bottom:20px; text-transform:uppercase; text-align: center;}
.job_search input[type="submit"] {font-size:26px; text-transform:uppercase; background:#ed9914; padding: 20px; color:#fff;}
.job_search input {
	color: #000;
	width:100%; padding: 15px 20px 15px 20px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:none;}

.job_search select {
	width:100%;
    display: block;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 700;
    color: #000;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    max-width: 100%;
	height:54px;
    box-sizing: border-box;
    margin: 0 0 40px 0;
    border: 1px solid #fff;
    border-radius: 3px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23333333%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
.job_search select::-ms-expand {
    display: none;
}
.job_search select:hover {
    border-color: #888;
}
.job_search select:focus {
    color: #222; 
    outline: none;
}
.job_search select option {
    font-weight:normal;
}

.iw-category.iw-archive .job_search, .jobs-search-results .job_search {overflow:hidden;}

.iw-category.iw-archive .job_search h4, .jobs-search-results .job_search h4 {font-size:26px;}

.iw-category.iw-archive .job_search p, .jobs-search-results .job_search p
{float:left; width: calc(25% - 20px); margin-bottom:0px;}

.iw-category.iw-archive .job_search p + p, .jobs-search-results .job_search p + p {
	margin-left: 26.6px;
}

.iw-category.iw-archive .job_search input[type="submit"], .jobs-search-results .job_search input[type="submit"]
{margin:0; padding:15px; font-size: 22px;}


.single-job_listing {color:#000;}

.single-job_listing .page-heading,
.tax-job_listing_category .page-heading {margin-bottom:0px;}

.job-category-bar.crisis {
	background-color: #f21118;
}

.job-category-bar.crisis .row {
	background-image: url(images/icons-category-header/icon-category-header-crisis.png);
}

.job-category-bar.emergency-support {
	background-color: #2e59a3;
}

.job-category-bar.emergency-support .row {
	background-image: url(images/icons-category-header/icon-category-header-emergency.png);
}

.job-category-bar.dropin-centres {
	background-color:  #a7c462;
}

.job-category-bar.dropin-centres .row {
	background-image: url(images/icons-category-header/icon-category-header-centres.png);
}

.job-category-bar.crisis-accommodation {
	background-color: #fac60a;
}

.job-category-bar.crisis-accommodation .row {
	background-image: url(images/icons-category-header/icon-category-header-crisis.png);
}

.job-category-bar.directories-apps {
	background-color: #67c4e0;
}

.job-category-bar.directories-apps .row {
	background-image: url(images/icons-category-header/icon-category-header-directories.png);
}

.job-category-bar.employment {
	background-color: #0cc5cf;
}

.job-category-bar.employment .row {
	background-image: url(images/icons-category-header/icon-category-header-employment.png);
}

.job-category-bar.events {
	background-color: #333333;
}

.job-category-bar.events .row {
	background-image: url(images/icons-category-header/icon-category-header-events.png);
}

.job-category-bar.financial-assistance {
	background-color: #a6d8f5;
}

.job-category-bar.financial-assistance .row {
	background-image: url(images/icons-category-header/icon-category-header-finance.png);
}

.job-category-bar.food {
	background-color: #f56a20;
}

.job-category-bar.food .row {
	background-image: url(images/icons-category-header/icon-category-header-food.png);
}

.job-category-bar.health-medical {
	background-color: #07bff2;
}

.job-category-bar.health-medical .row {
	background-image: url(images/icons-category-header/icon-category-header-health.png);
}

.job-category-bar.housing {
	background-color: #a87f2d;
}

.job-category-bar.housing .row {
	background-image: url(images/icons-category-header/icon-category-header-housing.png);
}

.job-category-bar.legal {
	background-color: #0a74a8;
}

.job-category-bar.legal .row {
	background-image: url(images/icons-category-header/icon-category-header-legal.png);
}

.job-category-bar.pets {
	background-color: #d6c87e;
}

.job-category-bar.pets .row {
	background-image: url(images/icons-category-header/icon-category-header-pets.png);
}

.job-category-bar.support {
	background-color: #7fafd4;
}

.job-category-bar.support .row {
	background-image: url(images/icons-category-header/icon-category-header-support.png);
}

.job-category-bar.wellbeing {
	background-color: #f7abab;
}

.job-category-bar.wellbeing .row {
	background-image: url(images/icons-category-header/icon-category-header-wellbeing.png);
}

.job-category-bar.aboriginal-torres-strait-islanders {
	background-color: #cf940a;
}

.job-category-bar.aboriginal-torres-strait-islanders .row {
	background-image: url(images/icons-category-header/icon-category-header-aboriginal.png);
}

.job-category-bar.lgbtiq {
	background-color: #846aa8;
}

.job-category-bar.lgbtiq .row {
	background-image: url(images/icons-category-header/icon-category-header-lgbtiq.png);
}

.job-category-bar.refugees-new-arrivals {
	background-color: #089ea6;
}

.job-category-bar.refugees-new-arrivals .row {
	background-image: url(images/icons-category-header/icon-category-header-refugee.png);
}

.job-category-bar.seniors {
	background-color: #d6d6c7;
}

.job-category-bar.seniors .row {
	background-image: url(images/icons-category-header/icon-category-header-seniors.png);
}

.job-category-bar.women {
	background-color: #f03544;
}

.job-category-bar.women .row {
	background-image: url(images/icons-category-header/icon-category-header-women.png);
}

.job-category-bar.youth {
	background-color: #7f993f;
}

.job-category-bar.youth .row {
	background-image: url(images/icons-category-header/icon-category-header-youth.png);
}

.job-category-bar {
	font-size:18px; 
	color:#fff; 
	text-transform:uppercase; 
	margin-bottom:50px;
	padding-left: 40px;
	white-space:nowrap;
}

.job-category-bar .row {
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 22px 22px;
	padding:30px 0 30px 40px;
}

.single-job_listing .job_company {display:block; overflow:hidden; margin-bottom:60px;}

.single-job_listing .job_logo {float:left; margin-right:30px; border: 3px solid #f4f4f4; padding:20px;}

img.company_logo {width:100px;}

.single-job_listing .job_description {font-size:16px; margin-bottom:50px;}

.single-job_listing .job_map, .single-job_listing .job_tags {margin-bottom:20px;}

.single-job_listing .job_company_details {float:left;}
.single-job_listing .job_company_details h2 {color:#ed9914; font-size:35px;}
.single-job_listing .job_company_details h3 {font-size:22px;}

.single-job_listing .job_contact_details,
.single-job_listing .job_hours {margin-bottom:20px; padding:10px 30px 10px 30px;}

.single-job_listing .job_map h4 {margin-bottom:20px;}

.single-job_listing .job_map h4,
.single-job_listing .job_contact_details h4,
.single-job_listing .job_hours h4 {text-transform:uppercase; font-size:25px;}

.single-job_listing .job_hours {background:#f4f4f4;}
.single-job_listing .job_hours h4, .single-job_listing .job_map h4 {color:#ed9914;}

.single-job_listing .job_contact_details {background:#ed9914; color:#fff;}
.single-job_listing .job_contact_details a {color:#fff;}
.single-job_listing .job_contact_details a:hover {color:#fff;}

.single-job_listing .job_contact_details .job_contact_address {
background:url(images/listing-icons/listing-icons-address.png) no-repeat left 3px;
background-size: 16px 16px;
padding:0 0 0 22px;
}

.single-job_listing .job_contact_details .job_contact_phone1,
.single-job_listing .job_contact_details .job_contact_phone2 {
background:url(images/listing-icons/listing-icons-phone.png) no-repeat left 3px;
background-size: 16px 16px;
padding:0 0 0 22px;
}

.single-job_listing .job_contact_details .job_contact_web {
background:url(images/listing-icons/listing-icons-web.png) no-repeat left 3px;
background-size: 16px 16px;
padding:0 0 0 22px;
}

.single-job_listing .job_contact_details .job_contact_email {
background:url(images/listing-icons/listing-icons-email.png) no-repeat left 3px;
background-size: 16px 16px;
padding:0 0 0 22px;
}

.single-job_listing .job_hours .job_hours_list {
background:url(images/listing-icons/listing-icons-hours.png) no-repeat left 3px;
background-size: 16px 16px;
padding:0 0 0 22px;
}

.post-content-job-listing {background:rgb(248, 248, 248); margin-bottom:30px;}

.post-content-job-listing {padding: 22px 35px 22px 35px; color:#000;}
.job-listing-post-icon {float:left; padding-right:20px;}
.job-listing-post-head-detail {float:left; width:420px; margin-right:140px;}
.job-listing-post-title {margin-top: 10px!important;}
.job-listing-address {float:left; width:210px; margin-top:18px;}
.icon-loction{background:url(images/listing-icons/listing-icons-address.png) center left no-repeat;
background-size: 16px 16px;
padding:0 0 0 22px;
white-space:nowrap;}

.job-listing-button a {
	background:#ed9914;
	padding: 20px 30px 20px 30px;
	color:#fff; font-size:20px;
	text-transform:uppercase;
	font-weight: 700;
	float:right;
	border-radius:3px;
	margin-top:18px;
}

.job_search p { 
	position: relative;
}

.job_search p label {
	display: block;
	top: 22px;
	width: 100%;
	z-index: 1;
	left: 10px;
	margin: 0;
	pointer-events: none;
	position: absolute;
	transform: translate3d(0px, -50%, 0px) scale(1);
	transform-origin: left top 0;
	transition: transform 0.25s cubic-bezier(0.25, 0.8, 0.25, 1) 0s, -webkit-transform 0.25s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
	color: #000;
}

.job_search p.active label {
	font-style: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	transform: translate3d(0px, -18px, 0px) scale(0.75);
	white-space: nowrap;
	width: 100%;
}

.tax-job_listing_tag h2 { margin-bottom: 30px; }

@media screen and (max-width: 1200px) {
	.job-listing-post-head-detail {width:300px; margin-right:40px;}
	.job-listing-address {margin-left:0px;}
	.iw-category.iw-archive .job_search input, .jobs-search-results .job_search input,
	.iw-category.iw-archive .job_search select, .jobs-search-results .job_search select,
	.iw-category.iw-archive .job_search input[type="submit"], .jobs-search-results .job_search input[type="submit"]
	{float:left; width:195px;}
}

@media screen and (max-width: 991px) {
	.job-listing-post-head-detail {width:300px; margin-right:40px;}
	.job-listing-address {margin-left:118px;}
	.job-listing-address {margin-left:0px;}
	.iw-category.iw-archive .job_search input, .jobs-search-results .job_search input,
	.iw-category.iw-archive .job_search select, .jobs-search-results .job_search select,
	.iw-category.iw-archive .job_search input[type="submit"], .jobs-search-results .job_search input[type="submit"]
	{float:left; width:142px;}
}

 @media screen and (max-width: 560px) {
	.job-listing-post-head-detail {width:300px; margin-right:40px;}
	.job-listing-address {margin-left:118px;}
	.iw-category.iw-archive .job_search input, .jobs-search-results .job_search input,
	.iw-category.iw-archive .job_search select, .jobs-search-results .job_search select,
	.iw-category.iw-archive .job_search input[type="submit"], .jobs-search-results .job_search input[type="submit"]
	 {float:none; width:100%;}
}

 @media screen and (max-width: 750px) {
	.iw-category.iw-archive .job_search input, .jobs-search-results .job_search input,
	.iw-category.iw-archive .job_search select, .jobs-search-results .job_search select,
	.iw-category.iw-archive .job_search input[type="submit"], .jobs-search-results .job_search input[type="submit"]
	 {float:none; width:100%;}
	 .job-category-bar {padding-left: 20px;}
}


@media screen and (max-width: 600px) {
	.iw-category.iw-archive .job_search p, .jobs-search-results .job_search p	{float:none; width:100%;}
	.iw-category.iw-archive .job_search p + p, .jobs-search-results .job_search p + p {
		margin: 15px 0 0;
	}

}

@media screen and (max-width: 559px) {
	.job-listing-button a {float:right;}
	.job-listing-post-head-detail {width:300px; margin-right:0px;}
	.job-listing-address {margin-left:0px;}
}

@media screen and (max-width: 481px) {
	.job-listing-button a {float:left;}
	.job-listing-post-head-detail {width:220px; margin-right:0px;}
	.job-listing-address {margin-left:0px;}
}

